<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Customer extends Model
{
    //
    protected $fillable = ['user_id', 'customer_id', 'customer_name', 'company', 'address', 'mobile', 'email', 'gender', 'category', 'referred_by', 'created_by'];

    public function companyList()
    {
        return $this->belongsTo('App\Company', 'company', 'id');
    }
}
